﻿@charset "UTF-8";

/*top visual slide */
.head {padding:0 0 10px 0; /* border-bottom:1px solid #bbdcf4; */}
/* .content_01 {margin:250px 0 0 0;} */
div.content_01 {width:800px; margin:52px auto 0 auto;}
div.content_01 h2 {width:130px; margin:0 auto;}
div.content_01 div.line {
	width:100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
	}

div.content_01 h5 {line-height: 1.7; border-bottom: 1px solid #333; margin:0 0 .5em 0; font-weight: normal;}
div.content_01 div.link_block {margin:1.5em 0 0 0;}
div.content_01 div.link_block p {line-height: 1.7; text-indent: -8.5em; padding: 0 0 0 8.5em; font-feature-settings: "palt";}
div.content_01 div.link_block p a {}
div.content_02 {width:800px; margin:50px auto 50px auto;}
div.content_02 div.data {margin:0 0 30px 0;}
div.content_02 div.data p.date {font-size:87%; line-height: 1.6em;}
div.content_02 div.data h3 { }
div.content_02 div.title {border-left: 3px solid #20AEE5; border-radius: 1px; padding: 0 0 0 .4em; margin: 0 0 3px 0;}
div.content_02 div.data div.line {border-bottom: 1px solid #333;}
div.content_02 div.txt {margin:.5em 0 0 0;}
div.content_02 div.txt p {line-height: 1.7; font-feature-settings:"palt";}

div.content_02 div.txt dl dt,
div.content_02 div.txt dl dd {line-height:1.8;}

div.content_02 div.txt dl dt {margin:.7em 0 0 0; font-weight: bold;}
div.content_02 div.txt dl dd {text-indent: 1em;}

.tab_1 {padding:0 0 0 1em;}
.tab_2 {padding:0 0 0 2em;}
.tab_3 {padding:0 0 0 3em;}

@media (max-width: 768px) {

div.content_01 {width:85%; margin:133px auto 0 auto;}
div.content_01 h2 {width:130px; margin:0 auto;}
div.content_01 div.line {
	width:100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
	}

div.content_01 h5 {line-height: 1.7; border-bottom: 1px solid #333; margin:0 0 .5em 0; font-size:81%;}
div.content_01 div.link_block {margin:1em 0 0 0;}
div.content_01 div.link_block p {line-height: 1.4; margin: 0 0 .5em 0;}

div.content_01 div.link_block dl {display: flex; margin:0 0 10px 0; line-height: 1.6;}
div.content_01 div.link_block dl dt {width:35%;}
div.content_01 div.link_block dl dd {width:65%; font-feature-settings:"palt";}

div.content_02 {width:85%; margin:30px auto 50px auto;}
div.content_02 div.data {padding: 130px 0 0 0; margin:-130px 0 30px 0;}
div.content_02 div.data p.date {font-size:87%; line-height: 1.6em;}
div.content_02 div.data h3 {font-feature-settings:"palt";}
div.content_02 div.title {border-left: 3px solid #20AEE5; border-radius: 1px; padding: 0 0 0 .4em; margin: 0 0 3px 0;}
div.content_02 div.data div.line {border-bottom: 1px solid #333;}
div.content_02 div.txt {margin:.5em 0 0 0;}
div.content_02 div.txt p {line-height: 1.7;}

}




/*iPhone7/6 Plus*/
@media (max-width: 414px) {

}

/*iPhone 7/6*/
@media (max-width: 375px) {


}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {


}
